html, body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: #58585A;
    letter-spacing: 0;
}

a {
    text-decoration: none;
    outline: none;
}

a:hover {
    outline: none;
    text-decoration: none;
    color: #ff6200;
}
a:focus {
    outline: none;
}
h1, h2, h3, .h1, .h2, .h3{
    color: #58585A;
    font-family: inherit;
    font-weight: 900;
}

h4, h5, .h4, .h5 {
    font-family: inherit;
    font-weight: 700;
    color: #58585A;
}

h1, .h1 {
    font-size: 45px;
    line-height: 46px;
    letter-spacing: 0.39px;
}

h2, .h2 {
    font-size: 32px;
    line-height: 36px;
    letter-spacing: 0.3px;
}

h3, .h3 {
    font-size: 24px;
    line-height: 32px;
}

h4, .h4 {
    font-size: 20px;
    line-height: 24px;
}

h5, .h5 {
    font-size: 14px;
    line-height: 24px;
}

.btn {
    border-radius: 1px;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    padding: 14.2px 15px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
    display: block;
    box-shadow: 0px 1px 2px rgba(127, 127, 127, 0.352983);
}
.btn:hover {
    text-decoration: none;
}
.btn-arrow {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.btn-arrow::after {
    content: "";
    margin-left: 5px;
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
/*Button orange transparent*/
.btn-transparent {
    background-color: transparent;
    color: #FF6200;
    border: 1px solid #FD6917;
}
.btn-transparent:hover{
    background-color: rgba(255,98,0,0.2);
    color: #FF6200;
}
.btn-transparent:focus {
    color: #FF6200;
}
.btn-transparent.btn-arrow::after {
    background-image: url("../images/icons/next_button_transparent.svg");
}
/*Button orange transparent*/
/*Button orange*/
.btn-orange {
    background-color: #FF6200;
    color: #FFF;
    border: 1px solid #FF6200;
}
.btn-orange:hover {
    border: 1px solid #943900;
    background-color: #943900;
    color: #fff;
}
.btn-orange.btn-arrow::after {
    background-image: url("../images/icons/next_button.svg");
}
.btn-orange:focus {
    color: #fff;
}
/*Button orange*/
/*Button glass*/
.btn-glass {
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    background: rgba(0,0,0,0.3);
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
}
.btn-glass:hover {
    color: #fff;
    background: rgba(255,255,255,0.60);
}
.btn-glass:focus {
    color: #fff;
}
.btn-glass.btn-arrow::after {
    background-image: url("../images/icons/next_button.svg");
}
/*Button glass*/
/*Button green*/
.btn-green {
    background-color: #20C600;
    border: 1px solid #20C600;
    color: #fff;
}
.btn-green:hover{
    background-color: #158500;
    border: 1px solid #158500;
    color: #fff;
}
btn-green:focus {
    color: #fff;
}
.btn-green.btn-arrow::after {
    background-image: url("../images/icons/next_button.svg");
}
.btn-green.btn-fill-white {
    background-color: #fff;
    color: #20C600;
}
.btn-green.btn-fill-white:hover {
    background-color: #fff;
    color: #20C600;
    border-color: #20C600;
}
.btn-green.btn-fill-white:focus {
    color: #20C600;
}
/*Button green*/
.text-center {
    text-align: center;
}
.display-mobile {
    display: none;
}
@media (max-width: 768px) {

    h1, .h1 {
        font-size: 20px;
        line-height: 22px;
    }

    h2, .h2 {
        font-size: 18px;
        line-height: 24px;
    }

    h3, .h3 {
        font-size: 16px;
        line-height: 16px;
    }

    h4, .h4 {
        font-size: 14px;
        line-height: 24px;
    }

    h5, .h5 {
        font-size: 14px;
        line-height: 24px;
    }
    .display-mobile {
        display: block;
    }
}